AllEvents 3.4.4 est en anglais avec la version Joomla 3.7...

Il apparait que le fichier de langue AllEvents en français n'est plus compris par Joomla 3.7. Pour corriger : nous vous invitons à télécharger le pack langue FR : https://www.allevents3.com/fr/mon-profil/user-profile/download/allevents-3-4-0-pack-fr-fr.

Le tout sera corrigé avec la version 3.4.5 de AllEvents

on Wednesday April 26 by pdanion
Was this helpful?